AnsweredAssumed Answered

Is Developer Portal compatible with 9.2?

Question asked by ChessClub on Jan 18, 2017
Latest reply on Jan 19, 2017 by dasjo02

Prerequisites for Setting Up the API Portal - CA API Developer Portal - 3.5 - CA Technologies Documentation 

 

I understand v9.2 of the gateway is available, but does it work with v3.5 of the developer portal?  The documentation in the above link only lists up to v9.1.

Outcomes